/* CSS Document */

body{
	text-align:center;
	margin:0;
	padding:0;
	font-size:12px;
	background:#fff; 
	font-family: Arial, Tahoma, helvetica, sans-serif;
	margin: 15px;
}
/*ul, ol, dl { position: relative;  }*/
#body a{
	text-decoration:none;
}
#body li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	text-decoration:underline;
}

/* Header */

#header{
	width:800px;
	height:138px;
	padding:0;
	margin:0px auto;	
	position:relative;
	text-align:left;
	background:url(../images/template/header_bg.gif) no-repeat left top;
}
#header h1{
	width:387px;
	margin:0;
	padding:0;
	height:69px;
	position:absolute;
	text-align:left;
	top:13px;
	left:9px;
	font-size:1em;
	text-indent:-9999px;
	
}

#header h1 a{

	display:block;
	width:100%;
	height:100%;
	/*background:url(../images/template/header_bg.gif) no-repeat left top;*/
	text-align:left;
}
#header h1 a#homepage_title{
	text-indent:0;
	display:block;
	width:384px;
	height:56px;
	font-size:2.2em;
	background:transparent;
	margin-top:1em;
	margin-left:1em;
	text-align:left;
}


#header h3{
	width:87px;
	margin:0;
	padding:0;
	height:23px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	bottom:58px;
	font-size:13px;
	text-transform:lowercase;
	font-weight:normal;
	text-align:center;
	left: 687px;
	text-indent:-9999px;

}

#header h3#home{
	left:641px;
	width:53px;
	top:60px;
}

#header h3#view_cart{
	left:710px;
	width:88px;
	top:60px;
}
#header h3#my_account{
	left:712px;
	top:99px;
}


#header h3 a{
	display:block;
	width:100%;
	height:100%;
}


/* Horizontal Dynamic Navigation */

#horz_nav{
	left:7px;
	margin:0px;
	padding:0px;
	position:absolute;
	text-align:center;
	top:97px;
	width:696px;
	height: 18px;
}

#horz_nav ul{
	
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
	padding-top:4px;
	margin-right:.5em;

}

#horz_nav ul li{
	text-align:left;
	font-size:1.1em;
	font-weight:normal;
	margin-right:.5em;
	padding-right:.5em;
	display:inline;

}

#horz_nav ul li a{
	color:#717171;
	font-weight: normal;
	font-family:Tahoma, Arial, Sans Serif;
	font-size:9px;
	text-transform:uppercase;
    padding-left:.75em;
}


/* Top Navigation  (view cart, my account)*/

#top_nav {
	position:absolute;
	top:50px;
	left:348px;
	width:491px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#top_nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
#top_nav ul li{
	display:inline;
	margin-right:.25em;
	padding-right:.5em;
	border-right:1px solid #003399;
}
#top_nav ul li a{ 
	color:#003399;
	font-weight:bold;
}


/* Search Section CSS begins */

div#search_box{
	padding:0px;
	margin:0px;
	text-align:left;
	width:180px;
	height:75px;
	position:relative;
	background:url(../images/Template/search_section_bg.gif) no-repeat left top;
	
}

#display_search_box{
	padding:0px;
	margin:0;
	position:absolute;
	top:46px;
	left: 430px;
}
#display_search_box form{
	padding:0;
	margin:0;
}
#display_search_box table td{
	vertical-align:top;
}
#display_search_box input{
	margin:0;
	vertical-align:top;
	width:151px;
	font-size:10px;

}

#display_search_box img{
	margin:0;
	padding:0;
	
}

/*-- dropdown menu shop by brand */

#DropDown_SHOPBY_MANUFACTURER {
	padding-left:22px;
	margin-bottom:.5em;
	}
	

#DropDown_SHOPBY_MANUFACTURER select{
	width:145px;
	margin:0;
	padding:0;
	}
	


#content{
	padding:0px;
	text-align:left;
	width:810px;
	margin:0px auto;
	background:#fff url(../images/Template/content_bg_top.gif) repeat-y right top;
	
}

#content > *{
	text-align:left;
}



/* Left navigation  */


#left_nav{
	margin:0px;
	padding:0px;
	
	/* turn the following attribute on if you need to position absolutely inside of the left_nav.  Beware: this will screw up the rollover_color_popouts menu in IE7
	
	/*position:relative;*/
	height:100%;
	width:160px;
	background:url(../images/template/left_nav_tile.gif) repeat-y left top;
	padding-top:0px;
	border-right:1px solid #23739C;
}



#left_nav h2{
	margin:0;
	padding:0;
	width:160px;
	height:35px;
	color:#4A47AA;
	font-weight:bold;
	font-size:14px;
	font-family:Arial, Verdana, Sans serif;
	text-align:left;
}


#left_nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-bottom:1em;
}



#left_nav ul li{
	background:transparent url(../images/template/left_nav_bullet.gif) no-repeat scroll 0pt 4px;
	font-family:Tahoma,Arial,Sans Serif;
	font-weight:normal;
	margin:0pt 0pt 0.35em 1em;
	padding-bottom:0.4em;
	padding-left:1em;
}

#left_nav ul li a{
	padding-bottom:.1em;
	color:#36D6D6D;
}
#left_nav ul li.nav a{
	padding-bottom:.1em;
	color:#6D6D6D;
	font-weight:normal;
}

#left_nav div.nav_section{	
	padding:0;
	margin:0;
	margin-bottom:1em;
}



#display_promotions_999{
	padding:0px;
	text-align:center;
	width:165px;
	margin-top:2em;

}




span.ir{
	display:none;
}
#content #content_area{
	margin:0px;
	padding:0px;
	padding:10px;
	padding-bottom:1em;
	text-align:left;
	display:block;
	width:640px;
}



#content #content_area table{
	text-align:left;
}
#footer{
	margin:0;
	padding:0;
	text-align:center;
	width:800px;
	height:103px;
	position:relative;
	margin:0px auto;
	font-size:.8em;
	color:#000;

	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/template/footer_background.gif) no-repeat left top;
}
* html #footer{
	margin-top:0;

}

#footer_top{
	width:800px;
	color:#A29F9F;
	text-align:center;
	background:none;
	font-size:10px;
	font-weight:normal;
	position:relative;
	padding-bottom:1em;
}

#footer_top h3{
	width:87px;
	margin:0;
	padding:0;
	height:23px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:lowercase;
	font-weight:normal;
	text-align:center;
	text-indent:-9999px;

}


#footer_top  h3#contact_us{
	left:2px;
	width:94px;
	top:18px;
}

#footer_top  h3#privacy{
	left:107px;
	width:93px;
	top:21px;
}

#footer_top  h3#terms{
	left:213px;
	top:20px;
}

#footer_top  h3#help{
	left:312px;
	top:26px;
}

#footer_top h3 a{
	display:block;
	width:100%;
	height:100%;
}

#footer_bottom{
	padding:0px;
	margin:0px;
	color:#A29F9F;
	text-align:right;
	background:none;
	font-size:10px;
	font-weight:normal;
    padding-right:2em;
	float:right;

}



#footer #footer_bottom a{
	color:#818181
}
#footer a{
	color:#A29F9F;
	font-weight:normal;
}

/* #home_page_splash{
	padding:0;
	margin:0 auto;
	width:635px;
	text-align:left;
	font-size:11px;
	line-height:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top:1em;
	
}
#home_page_splash #home_page_top{
	width:635px;
	height:258px;
	position:relative;
	background:url(../images/template/home_page_splash.jpg) no-repeat left top;
	margin:0;
	padding:0;
	margin-bottom:1em;
}

.rowcontainer{
	
	float:left;
	width:635px;
}

.home_page_section{
	width:279px;
	height:100px;
	float:left;
	
	
}
#section1{
	background:url(../images/template/ph-01.jpg) top left no-repeat;
}
#section2{
	background:url(../images/template/ph-02.jpg) top left no-repeat;
}


.home_page_section_featured{
	margin-top:1em;
	width:635px;
	height:33px;
	clear:both;
	background:url(../images/template/featured.gif) top left no-repeat;
	
}

.home_page_section p{
	margin-left:9.5em;
}
.home_page_section p a{
	color:#F7941D;
	font-weight:bold;
}
*/


.dropdown_select{
	margin-bottom:1em;
}
.dropdown_select select{
	width:145px;
	margin:0;
	padding:0;
	margin-left:10px;
	font-size:9px;
	border:1px solid #ccc;
	}

/* this is for the rollover_colors_popout link color */
#left_nav .nav_section table td a{
	color:#777777;
}



#left_nav table.milonictable tr td a{
	color:#333;
}

#display_menu_1 div.subnav {cursor:pointer; background-color:#fff;}
#display_menu_1 div.subnav table.milonictable tr td{ padding:5px;}
